[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetColumnLayout

Gets the vertical text Layout value for the specified column.

## Declaration

Source position: grids.pas line 1092

`protected function TCustomGrid.GetColumnLayout(`
`Column: Integer;`
`ForTitle: Boolean`
`):TTextLayout;`

## Arguments

`Column` |  | Column number examined in the method.
`ForTitle` |  | True when the text layout for the column title is needed.

## Function result

TTextLayout value for the column.